.ohc-cursor-pointer {
  cursor: pointer;
}

.ohc-card-wrapper {
  padding: 25px 25px 25px 25px;
  border-radius: 5px;
}

.ohc-floating-search {
  padding-top: 1.8rem !important;
  background-color: rgba(var(--bs-tertiary-bg-rgb), 1) !important;
  box-shadow: 0 1rem 3rem rgba(29, 58, 83, 0.15) !important;
}

.ohc-search-field {
  background-color: #fff;
  border-radius: 10px;
  cursor: pointer !important;
}

.ohc-search-label {
  cursor: pointer !important;
  margin: 5px 0 0 15px !important;
  font-size: 13px;
}

.ohc-search-input {
  cursor: pointer !important;
  border: none !important;
  padding: 0 45px 5px 15px !important;
  pointer-events: none;
  text-overflow: ellipsis;
}

.ohc-search-input::placeholder {
  color: var(--bs-gray-900);
  opacity: 1;
}

.ohc-search-button {
  height: 55px;
}

.ohc-search-icon {
  position: absolute;
  right: 16px;
  top: 18px;
  font-size: 18px;
}

.card-property:hover {
  background-color: #e1e1e1;
  cursor: pointer;
}

.card-property-content {
  margin-top: 2px;
}

.card-occupancy-room {
  padding: 2px 7px 2px 7px;
}

.ohc-occupancy-counter {
  text-align: center;
  width: 30px;
  display: inline-block;
  color: #333333;
}

.ohc-occupancy-room-title {
  background-color: #f3f3f3;
}

.ohc-cursor-pointer {
  cursor: pointer;
}

.ohc-card-wrapper {
  padding: 25px 25px 25px 25px;
  border-radius: 5px;
}

.ohc-search-field {
  border: 2px solid var(--bs-white);
  border-radius: 0.5rem !important;
}

.ohc-search-field.is-invalid {
  border-color: var(--bs-danger);
}

.ohc-sidebar-search-box .ohc-search-container {
  display: block !important;
}

.ohc-sidebar-search-box .ohc-search-container>div:not(:first-child) {
  margin-top: 10px;
}

.description-truncate {
  display: -webkit-box;
  line-clamp: 4;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
